OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTL
StlMesh

# StlMesh_SequenceNodeOfSequenceOfMeshDomain Class Reference

`#include <StlMesh_SequenceNodeOfSequenceOfMeshDomain.hxx>`

## Public Member Functions
| StlMesh_SequenceNodeOfSequenceOfMeshDomain (const Handle(StlMesh_MeshDomain)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_StlMesh_MeshDomain & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_StlMesh_MeshDomain | myValue

## Constructor & Destructor Documentation

StlMesh_SequenceNodeOfSequenceOfMeshDomain::StlMesh_SequenceNodeOfSequenceOfMeshDomain | ( | const Handle(StlMesh_MeshDomain)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const StlMesh_SequenceNodeOfSequenceOfMeshDomain::Handle | ( | Standard_Type |  | ) | const

Handle_StlMesh_MeshDomain& StlMesh_SequenceNodeOfSequenceOfMeshDomain::Value | ( |  | ) | const

## Field Documentation

Handle_StlMesh_MeshDomain StlMesh_SequenceNodeOfSequenceOfMeshDomain::myValue`[private]`

The documentation for this class was generated from the following file:

- StlMesh_SequenceNodeOfSequenceOfMeshDomain.hxx